
@php
use App\Models\Mongo;
    if(isset($casedata->room)){
        $id = intval($casedata->room);
        $tb_room = Mongo::table('tb_room')->where('room_id',$id)->first();
    }
    // dd($id , $tb_room)

@endphp
<tr style="line-height:{{$body_line}};" class="lh-6 set-font-family">
    <td>
        <span class="casetitle">PLACE :</span>
        <span class="casetext">
            {{@$casedata->room_name}}
        </span>
    </td>
</tr>
